Bug 49974 - [PATCH] Update mail/maildrop to 1.5.2
Summary: [PATCH] Update mail/maildrop to 1.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-13 00:20 UTC by Sergei Kolobov
Modified: 2003-03-27 03:46 UTC (History)
1 user (show)

See Also:


Attachments
maildrop-1.5.2.patch (5.49 KB, patch)
2003-03-13 00:20 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-03-13 00:20:01 UTC
- Update to 1.5.2
- Document existing compile-time knobs
- Add a new knob (WITH_MAILDIRQUOTA) as suggested by Rui Lopes in ports/48920.
  In addition to changes from that PR, add PLIST_SUB for proper handling
  of pkg-plist in both cases.
- Install additional documentation
- Re-group some Makefile statements for better readability

Removed patches:
files/patch-ad
files/patch-ae
(Both do not seem to be required anymore).

Port maintainer - petef@FreeBSD.org - has been copied.
Comment 1 Pete Fritchman freebsd_committer 2003-03-15 19:51:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->petef

My port.
Comment 2 Pete Fritchman freebsd_committer 2003-03-27 03:45:25 UTC
State Changed
From-To: open->closed

Committed, thanks. 

Would you like to maintain this port?